asgiref==3.5.2
dj-database-url==1.0.0
Django==4.0.6
et-xmlfile==1.1.0
numpy==1.23.1
openpyxl==3.0.10
pandas==1.4.3
Pillow==9.2.0
python-dateutil==2.8.2
pytz==2022.1
qrcode==7.3.1
six==1.16.0
sqlparse==0.4.2
whitenoise==6.2.0
